<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>

<body class="wrapper">
    <header>
        <nav>
            <a href="./list-final.html">Main page</a>
        </nav>
    </header>
    <main class="main-list">
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <section class="menu">
            <div>
                <a href="./detail-final.html"><h3>Vegetarian Tacos</h3>
                    <img src="https://mks.io/public-tacos">
                </a>
                <div>4.3 stars</div>
            </div>
            <div>
                <a href="./detail-final.html"><h3>Vegetarian Tacos</h3>
                    <img src="https://mks.io/public-tacos">
                </a>
                <div>4.3 stars</div>
            </div>
            <div>
                <a href="./detail-final.html"><h3>Vegetarian Tacos</h3>
                    <img src="https://mks.io/public-tacos">
                </a>
                <div>4.3 stars</div>
            </div>
            <div>
                <a href="./detail-final.html"><h3>Vegetarian Tacos</h3>
                    <img src="https://mks.io/public-tacos">
                </a>
                <div>4.3 stars</div>
            </div>
            <div>
                <a href="./detail-final.html"><h3>Vegetarian Tacos</h3>
                    <img src="https://mks.io/public-tacos">
                </a>
                <div>4.3 stars</div>
            </div>
        </section>
    </main>
    <footer>
        Made with love by Scrumptious Recipes
    </footer>
</body>

</html>
